body
{
	font-family: Verdana, Arial; 
	font-size:10pt; 
	margin-top:5px;
	margin-left:0px;
	scrollbar-3d-light-color:#EFF3F7;
	scrollbar-arrow-color:white;
	scrollbar-base-color:dimgray;
	scrollbar-dark-shadow-color:
	scrollbar-face-color:
	scrollbar-highlight-color:#EFF3F7;
	scrollbar-shadow-color:#EFF3F7;
	1BACKGROUND-IMAGE: url(/director/images/Background.png);

	
}

a
{
	font-family: Verdana, Arial; 
	font-size:11px; 
	text-decoration:none;
	color:black;
}

a:visited
{
	color:black;
}

a:hover
{
	text-decoration:underline;
}

.infoAlert
{
   font-size:12px;
   color:#363636   
}

.otherLinks
{
	font-family: Verdana, Arial; 
	font-size:11px; 
	text-decoration:none;
	color:blue;
}

.otherLinks a
{
	font-family: Verdana, Arial; 
	font-size:11px; 
	text-decoration:underline;
	color:blue;
}

.otherLinks a:visited
{
	color:blue;
}



.bottomLinks
{
	font-family: Verdana, Arial; 
	font-size:10pt;
	color:white;
}

.bottomLinks a
{
	font-family: Verdana, Arial; 
	font-size:11px; 
	text-decoration:underline;
	color:white;
}

.bottomLinks a:visited
{
	color:white;
}

.bottomLinks a:hover
{
	text-decoration:underline;
}

.largeUnderlinedLink
{
	font-family: Verdana, Arial; 
	color:Blue;
	font-size:12px; 
	text-decoration:underline;
}


.normalButton
{
	background-color:White;
	font-family:Verdana;
	font-size:10pt;
	width:100px;
}

.majorButton
{
	background-color:silver;
	font-family:Verdana;
	font-size:8pt;
	width:100px;
}

.minorButton
{
	background-color:gainsboro;
	font-family:Verdana;
	font-size:8pt;
	width:50px;
}

.tabTable 
{ 
	background: transparent url(images/1tab.gif) no-repeat top left; 
	height: 22px;
	font-family:Verdana, Arial;
	color:dimgray;
	font-size:8pt;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
}

.tabTable a
{
	text-decoration:none;
}

.tabActive
{
	background: transparent url(images/activetab.gif) no-repeat top left; 
	height: 22px;
	width:147px;
	font-family:Verdana, Arial;
	color:black;
	font-size:8pt;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;

}

.tabActive a
{
	text-decoration:none;
}

.tabInactive
{
	background: transparent url(images/inactivetab.gif) no-repeat top left; 
	height: 22px;
	width:147px;
	font-family:Arial, Verdana;
	color:dimgray;
	font-size:8pt;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;

}

.tabInactive a
{
	text-decoration:none;
	font-family:Verdana, Arial;
	color:dimgray;
	font-size:8pt;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
}
.tabRemainder
{
	background: transparent url(/director/images/tabfoot.gif) repeat-x left bottom;
	height: 22px;
}

.subDivideTab 
{ 
	background-color:white;
	font-family:Verdana, Arial;
	color:navy;
	font-size:8pt;
	font-variant:normal;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
	background-image: url(/director/images/bottom_dots.gif);
	background-repeat:repeat-x;
	background-position:top center
}

.borderedTable
{
	border: 1px solid silver;
	-moz-border-radius: 3px;
    border-radius: 3px; 
}


.subDivideTab td
{
	padding-left:5px;	
}

.contentSection 
{
	border-left: 1px solid dimgray; 
	border-bottom: 1px solid dimgray; 
	border-right: 1px solid dimgray; 
	
}

.rightColContentSection 
{
	border:1px solid silver;
	width:150px
	
}

.sectionHeaderText
{
  font-family:Verdana, Arial;
  color:White;
  font-size:xx-small;
  font-variant:normal;
  font-weight:bold;
}

.detailSection
{
    border-left: 1px solid gainsboro;
    border-bottom: 1px solid gainsboro;
    border-right: 1px solid gainsboro;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1, startColorStr=gainsboro, endColorStr=white)
}


.normalTextBox
{
	background-color:White;
	font-family:Verdana;
	font-size:11px;
	height:19px;
		border:1px solid silver
	
}

.normalDropDown
{
	background-color:White;
	font-family:Verdana;
	font-size:11px;
	height:18px;
	border:1px solid silver
}

.bigDropDown
{
	background-color:White;
	font-family:Verdana;
	font-size:14px;
	height:20px;
}

.normalCheckBox
{
    margin-top:2px;
	font-family:Verdana;
	font-size:11px;
}

.normalLabel
{
	padding-right: 5px;
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: Arial;
    line-height: 20px;
}

.rightColText
{
	font-weight: normal;
	font-size: 12px;
	color: black;
	font-family: Arial;
	font-variant:normal
}

RightHandTable
{
	
	
}
.normalOption
{
	font-family:Verdana;
	font-size:11px;
}

.dataLabel
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:black;
    line-height: 20px;
    padding-left: 5px;
}

.dataValue
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:black;
    line-height: 20px;
}

.errorText
{
	font-weight: normal;
	font-size: 11px;
	color: red;
	font-family: Verdana;
}


.mainBody
{
	width:750px;
	background-color:White;
}


.mainLeftColumn
{
	width:5px;
	background-color:white;
}

.mainContentColumn
{
	width:600px;
	background-color:white;
	
}

.mainRightColumn
{
	width:165px;
	vertical-align:top;
	text-align:center;
	background-image: url(/1director/images/right_dots.gif);
	background-repeat:repeat-y;
	1border:1px solid #CCC;
	padding:0px 5px;
	background-color:white;
}

.filterHeaderRow 
{
	background-color:silver;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana;
	font-variant:none;
}
	
.filterItemRow 
{
	background-color:gainsboro;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana;
	font-variant:none;
}

.whatsGoingOnHeader 
{
	background-color:darkseagreen;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana;
	font-variant:none;
}

.mainPortalBody
{
	width:750px;
	background-color:white;
}


.mainPortalRightColumn
{
	width:5px;
	background-color:white;
	1background-image: url(/director/images/right_dots.gif);
	background-position:center;
	background-repeat:repeat-y;
}

.mainPortalContentColumn
{
	width:580px;
	background-color:white;
}

.mainPortalLeftColumn
{
	width:170px;
	background-color:white;
	vertical-align:top;
	text-align:center;
	
}

.portalPage body
{
	background-color:blue;
}

.whatsThisTitle
{
	padding-right: 0px;
	font-weight: bold;
	font-size: 11px;
	color: navy;
	font-family: Verdana;
}

.whatsThisDetail
{
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	color: navy;
	font-family: Verdana;
	font-variant:none
}

.whatsThisTable 
{ 
	width:400px;
	color:dimgray;
	font-size:8pt;
	font-variant:normal;
	font-weight:bold;
	text-decoration:none;
}

/* Custom field classes*/

.cf-member-table
{
    width:100%
}

.cf-member-col1-read
{
    text-align:right;
    vertical-align:top;
    width:30%;
    padding-bottom:2px;
}

.cf-member-col2-read
{
    text-align:left;
    vertical-align:top;
    width:70%;
    padding-bottom:2px;
}

.cf-member-col1-edit
{
    text-align:right;
    vertical-align:top;
    width:30%;
    padding-bottom:2px;
}

.cf-member-col2-edit
{
   text-align:left;
   vertical-align:top;
   width:70%;
   padding-left:8px;
   padding-bottom:2px;
}


